-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-simulators
Binary: libopm-simulators-dev, libopm-simulators, libopm-simulators-bin, libopm-simulators-doc, python3-opm-simulators
Architecture: any all
Version: 2022.10+ds-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: http://opm-project.org
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/opm-simulators
Vcs-Git: https://salsa.debian.org/science-team/opm-simulators.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all
Build-Depends: debhelper-compat (= 12), cmake (>= 3.10), quilt, dh-python, libboost-system-dev, libboost-date-time-dev, libboost-test-dev, zlib1g-dev, gfortran, pkg-config, lsb-release, libtool, doxygen, texlive-latex-extra, texlive-latex-recommended, ghostscript, libopm-grid-dev (>= 2022.10), libopm-models-dev (>= 2022.10), mpi-default-dev, mpi-default-bin, python3-dev, libpython3-dev, python3-distutils, pybind11-dev
Package-List:
 libopm-simulators deb libs optional arch=any
 libopm-simulators-bin deb science optional arch=any
 libopm-simulators-dev deb libdevel optional arch=any
 libopm-simulators-doc deb doc optional arch=all
 python3-opm-simulators deb python optional arch=any
Checksums-Sha1:
 54401590a18232e54619cf9357195075c240e32b 1026124 opm-simulators_2022.10+ds.orig.tar.xz
 c6e083f34527bdfc971dfffcfdf05457a5e1feb5 14656 opm-simulators_2022.10+ds-2.debian.tar.xz
Checksums-Sha256:
 98159fe5011d72630ca015136b84a80f8d63d3dd8baeaf64e03f32f7ebc421ca 1026124 opm-simulators_2022.10+ds.orig.tar.xz
 327e8f3b996affac4832de87968b44c7f8d3b7747c6156bce207dfb55bc78811 14656 opm-simulators_2022.10+ds-2.debian.tar.xz
Files:
 60f6f4fe2e9ab0aeb26aa86687af965a 1026124 opm-simulators_2022.10+ds.orig.tar.xz
 1c146d3e2f5e1ffbcd7e143fcbadebda 14656 opm-simulators_2022.10+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmQJ1SkACgkQUAaxd/1S
dC9aPg/+Kq330Nm+59y0kWfWUADCrZNjx0hQaEDmJpDZ3GBMOGKnzFNajzsCeA3O
AnyDTI7UQSEDJ8eERQ7VVC6THrktx/XRk3AhvG20X+xJShmC/RrMY2UCH3gTvMqN
bvjrErYSrzrFr22TF9txexhfx9ayyRPtdvHAG25hzSXAzsFbszvTs/CCtpt1bYe3
xX/B0HNhTIuOao0b6665fuF4RWTzdDwCoNC1OZCDL4IL5aicLJqfMlnxOM73Vvw9
oUt+kZ04GDSd+Ma4tMeHtYPZ+oXCumscxBwf4aBZ60ko9rhe8VzugLW4MkLZhPrT
AmgauhofywHQPOXsvrSHPgPMpPR9fuf65t7DX+chpfEOG/Wq1VA1uyguQzCUwSuG
ovsbbS8xnFRaEf0mwpEJreoVdow4Zo1w04sLISiNuZePgB6ToR4rx6L6Bk3IGWey
BQpWlI5ynJ9abvxUGOsoED9NK9/b1bkbEwA6GG1219TG3cii4YA1aB+1da8Be9ty
t2qsgD5i6H+htIY2Ydiuxs059qLks+dJE6JXLCcZVrt/5ujBPHbJh2kfETr1YJvy
CmzvgT8JmFV48FKt3ktgEaMCfyg+1nuhqOMrqpQNaB+l/OTWioZsgdfUDYIiHvaL
Ebht501ki2uzb2c54DiyTA4h7dFrlixCYDeToen9AcrjRJyQDIE=
=m+Gh
-----END PGP SIGNATURE-----
